Wed, 28 Sep 2022 02:49:44 UTC

Information for RPM python3-libpamtest-1.0.7-2.el8.ppc64le.rpm

ID447171
Namepython3-libpamtest
Version1.0.7
Release2.el8
Epoch
Archppc64le
SummaryA python wrapper for libpamtest
DescriptionIf you plan to develop python tests for a PAM module you can use this library, which simplifies testing of modules. This subpackage includes the header files for libpamtest
Build Time2022-05-14 13:08:15 GMT
Size17976
aab8e85777ba50428c08649980d38d29
LicenseGPLv3+
Buildrootdist-c8-stream-build-87654-35262
Provides
python3-libpamtest = 1.0.7-2.el8
python3-libpamtest(ppc-64) = 1.0.7-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpam.so.0()(64bit)
libpam_misc.so.0()(64bit)
libpamtest = 1.0.7-2.el8
libpamtest.so.0()(64bit)
libpython3.6m.so.1.0()(64bit)
pam_wrapper = 1.0.7-2.el8
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e50
/usr/lib/.build-id/e5/3a973c21ed10bfc32f7d0f22e49fb7a4108ad158
/usr/lib64/python3.6/site-packages/pypamtest.so72168
Component of No Buildroots